RMPM003 Submission form for Edit Work Permit 

04/29/2019 05:37 PM - Mahmoud Tarawneh

Status: Fixed Start date: 04/30/2019

Priority: Normal Due date: 04/30/2019

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Talabat Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID:  

Description

Dear Safieh,

Kindly find the MPM SRS to implement "RMPM003 Submission form for Edit Work Permit " in PamTalabatEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs.

URL for PamTalabatFilesAppon SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 05/01/2019 04:39 PM - Safiya Abu musalem

- Status changed from Open to Feedback

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

- % Done changed from 0 to 90

for job_id :

-what is the select statement for (job Id) list of value?

#2 - 05/01/2019 04:43 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Mohammad Alkhaled

#3 - 05/05/2019 10:45 AM - Mahmoud Tarawneh

Kindly note this task is a merged version from :

RMPMG003    Submission form for Edit Work Permit ( Gulf Employment)     طلب تعديل إذن عمل عمالة خليجية

RMPMN005    Submission form for Edit Work Permit  (National Employment)    طلب تعديل  إشعار عمالة وطنية

RMPMB003    Submission form for  Edit Work Permit (Unspecified Nationality) طلب تعديل إذن عمل لغير محدد الجنسية

RMPMF017    Submission form for Edit Work Permit(Foreign labor)            طلب تعديل إذن عمل

#4 - 05/05/2019 04:14 PM - Mohammad Alkhaled

- Assignee changed from Mohammad Alkhaled to Safiya Abu musalem

06/06/2025 1/2

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp


GET IT FROM VIEW SYS_GENERAL_LOOKUPS_REQ

M_ID = 212

#5 - 05/06/2019 01:57 PM - Safiya Abu musalem

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

- % Done changed from 90 to 100

#6 - 05/07/2019 10:53 AM - Mahmoud Tarawneh

- Status changed from Feedback to Fixed
